## inotify-tools 3.11-1ubuntu1~feisty1

=== debian/changelog ===
inotify-tools (3.11-1ubuntu1~feisty1) feisty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Andr? Klitzing <aklitzing@online.de>  Sun, 22 Jun 2008 00:39:15 +0100

inotify-tools (3.11-1ubuntu1) gutsy; urgency=low

  * Install header files (LP: #131832).
  * debian/control: Modify Maintainer value to match
    DebianMaintainerField spec.
  * UVF exception: LP: #147861

 -- Michael Bienia <geser@ubuntu.com>  Mon, 01 Oct 2007 23:55:13 +0200

inotify-tools (3.11-1) unstable; urgency=high

  * New upstream, fixes buffer overflow in inotifytools_snprintf
    CVE-2007-5037 (Fixes: #443913 for testing and unstable)

 -- Peter Makholm <peter@makholm.net>  Tue, 25 Sep 2007 05:20:18 +0000

inotify-tools (3.10-3) unstable; urgency=low

  * The libinotify packages replaces files in the pre-split package
    (Closes: 434148)
  * Added build-depend on doxygen so documentation will be buildt
    everywhere

 -- Peter Makholm <peter@makholm.net>  Sun, 22 Jul 2007 09:50:41 +0000

inotify-tools (3.10-2) unstable; urgency=low

  * Split into libinotifytools0 and inotify-tools packages
  * Change Build-depend on linux-kernel-headers (>= 2.6.18) to
    linux-libc-dev | linux-kernel-header (>= 2.6.18)
    (Yes, we want to help backporting and really needs some linux
    headers)
  * use cdbs instead af old old old dh_make template

 -- Peter Makholm <peter@makholm.net>  Tue, 17 Jul 2007 20:15:31 +0000

inotify-tools  (3.10-1) unstable; urgency=low

   * New upstream release

 -- Peter Makholm <peter@makholm.net>  Tue, 08 May 2007 19:16:54 +0200 

inotify-tools (3.3-1) unstable; urgency=low

  * New upstream release
  * Use <asm/unistd.h> for syscall numbers (Closes: #398158, #395310)
    Thanks to Goswin von Brederlow and LaMont Jones

 -- Peter Makholm <peter@makholm.net>  Mon, 13 Nov 2006 18:18:21 +0000

inotify-tools (2.6-1) unstable; urgency=low

  * Initial release (Closes: #394249)

 -- Peter Makholm <peter@makholm.net>  Fri, 20 Oct 2006 15:55:21 +0000
