## inotify-tools 3.11-1ubuntu1

=== debian/control ===
Source: inotify-tools
Section: misc
Priority: optional
Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
XSBC-Original-Maintainer: Peter Makholm <peter@makholm.net>
Build-Depends: cdbs, debhelper (>= 5), doxygen, autotools-dev, linux-libc-dev | linux-kernel-headers (>= 2.6.18)
Standards-Version: 3.7.2

Package: libinotifytools0
Architecture: any
Depends: ${shlibs:Depends}
Replaces: inotify-tools (<< 3.10-2)
Description: utility wrapper around inotify
 Inotify is a Linux kernel feature enabling user space programs to
 monitor parts of the filesystem in a efficient way. libinotifytools
 is a thin layer on top of the kernel interface which makes it easy 
 to set up watches on many files at once, read events without having
 to deal with low-level I/O, and several utility functions for inotify-
 related string formatting

Package: libinotifytools0-dev
Architecture: any
Provides: libinotifytools-dev
Conflicts: libinotifytools-dev
Replaces: inotify-tools (<< 3.10-2)
Depends: ${shlibs:Depends}
Description: Development library and header files for libinotifytools0
 Headers, static libraries, and documentation for the libinotifytools
 library.
 .
 libinotifytools is a thin layer on top of the kernel interface which makes it
 easy to set up watches on many files at once, read events without having to
 deal with low-level I/O, and several utility functions for inotify-related
 string formatting

Package: inotify-tools
Architecture: any
Depends: ${shlibs:Depends}
Description: command-line programs providing a simple interface to inotify
 inotify-tools is a set of command-line programs for Linux providing a
 simple interface to inotify. These programs can be used to monitor and
 act upon filesystem events. inotify-tools consists of two utilities:
 .
 inotifywait simply blocks for inotify events, making it appropriate
 for use in shell scripts.
 .
 inotifywatch collects filesystem usage statistics and outputs counts
 of each inotify event.
