=== debian/rules ===
#!/usr/bin/make -f

binary/inotify-tools:: binary/libinotifytools0
  
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_SHLIBDEPS_LIBRARY_inotify-tools = libinotifytools0
DEB_SHLIBDEPS_INCLUDE_inotify-tools = $(CURDIR)/debian/libinotifytools0/usr/lib
DEB_DH_INSTALL_SOURCEDIR = debian/tmp
