=== debian/watch ===
version=3

https://github.com/rvoicilas/inotify-tools/downloads .*/inotify-tools-(.+)\.tar\.gz
