## inotify-tools 3.20.11.0

=== debian/changelog ===
inotify-tools (3.20.11.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 19 Aug 2021 21:37:29 -0300

inotify-tools (3.20.11.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: improved long descriptions.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 14 Aug 2021 18:31:04 -0300

inotify-tools (3.20.11.0-1) experimental; urgency=medium

  * New upstream version 3.20.11.0. (Closes: #961754, LP: #988530)
  * New maintainer. (Closes: #989403)
  * debian/control: removed unnecessary dependency ${shlibs:Depends} from
    binary libinotifytools0-dev.
  * debian/copyright: added new rights for the upstream.
  * debian/docs: created to provide the AUTHORS file.
  * debian/libinotifytools0.symbols: updated some symbols.
  * debian/patches/:
      - 0001-fix-ftbfs.patch: removed because it is no longer needed. New
        tests were made over panama.debian.org (an hppa porterbox).
      - 0002-fix-hyphens-in-manpages.patch: removed because hyphens are no
        longer a problem for manpages.
      - 0003-fix-spelling-of-writable.patch:
          ~ Renamed to 010_fix-spelling-of-writable.patch.
          ~ Added field Forwarded.
          ~ Updated to be compliant with new upstream release.
      - 0004-document-files-handled-by-their-inodes.patch:
          ~ Renamed to 020_document-files-handled-by-their-inodes.patch.
          ~ Added fields Bug-Debian and Forwarded.
          ~ Updated to be compliant with new upstream release.
      - 0005-Fix-segfault-with-csv-output-when-filename-contains-.patch:
        removed. The upstream already fixed the source code. Thanks!
      - 0006-Fix-buffer-overrun-in-inotifytools.c.patch: removed. The upstream
        already fixed the source code, but using another solution. Thanks!
  * debian/rules:
      - Removed useless lines and options because they were part of a test from
        previous maintainer:
          ~ 'qa=+all' from DEB_BUILD_MAINT_OPTIONS.
          ~ 'DPKG_EXPORT_BUILDFLAGS = 1'.
          ~ 'include /usr/share/dpkg/default.mk', used by last line.
      - Removed references to LFS because it can generate some issues and it is
        documented by the upstream.
  * debian/source/patch-header: useless. Removed.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 19 Jun 2021 17:46:54 -0300

inotify-tools (3.14-9) experimental; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * QA upload.
  * Set Debian QA Group as maintainer. (see #989403)
  * Ran wrap-and-sort.
  * debian/control:
      - Added Rules-Requires-Root field.
      - Bumped debhelper-compat to 13.
      - Bumped Standards-Version to 4.5.1.
      - Reorganized long descriptions.
  * debian/copyright:
      - Fixed upstream licensing from GPL-2.1+ to GPL-2. (Closes: #989914)
      - Updated the Debian maintainers chain.
      - Updated full text of licenses.
      - Updated Upstream-Contact field.
  * debian/docs: removed because the content is not useful.
  * debian/patches/: added ".patch" suffix to patches 0002 and 0004.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/tests/control: created to provide CI tests.
  * debian/upstream/metadata: full updated.
  * debian/watch:
      - Bumped version to 4.
      - Updated and improved the search rule.

  [ Debian Janitor ]
  * debian/control: added "Multi-Arch: same" to libinotifytools0-dev.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 15 Jun 2021 13:53:14 -0300
