## inotify-tools 3.21.9.6

=== debian/changelog ===
inotify-tools (3.21.9.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 30 Sep 2021 12:50:49 -0300

inotify-tools (3.21.9.6-1) unstable; urgency=medium

  * New upstream version 3.21.9.6.
  * Upload to unstable.
  * debian/patches/010_fix-spelling-manpages.patch: removed. The upstream
    fixed the source code. Thanks!

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Sep 2021 07:30:47 -0300

inotify-tools (3.21.9.5-1) experimental; urgency=medium

  * New upstream version 3.21.9.5.
  * debian/control:
      - Bumped Standards-Version to 4.6.0.1.
      - Updated long description adding information about fsnotifywait and
        fsnotifywatch.
  * debian/libinotifytools0.symbols: updated with the new symbols from current
    upstream version.
  * debian/patches/:
      - Removed the following patches because the upstream fixed the source
        code. Thanks!
          ~ 010_fix-spelling-of-writable.patch
          ~ 020_document-files-handled-by-their-inodes.patch
      - 010_fix-spelling-manpages.patch: created to fix some spelling errors
        in manpages.
  * debian/rules: added option --enable-fanotify, available in current version.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 27 Sep 2021 17:22:32 -0300
