## inotify-tools 3.22.1.0

=== debian/changelog ===
inotify-tools (3.22.1.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 25 Jan 2022 12:43:52 -0300

inotify-tools (3.22.1.0-1) experimental; urgency=medium

  * New upstream version 3.22.1.0.
  * debian/copyright: updated packaging copyright years.
  * debian/libinotifytools0.symbols: added a new symbol.
  * debian/metadata/upstream: added Donation field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Jan 2022 16:17:53 -0300
