=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), doxygen
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/inotify-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/inotify-tools
@@ -67,8 +67,8 @@
  .
  inotify-tools is a set of command-line programs for Linux providing a simple
  interface to inotify. These programs can be used to monitor and act upon
- filesystem events. inotify-tools consists of two utilities: inotifywait and
- inotifywatch.
+ filesystem events. inotify-tools consists of four utilities: inotifywait,
+ inotifywatch, fsnotifywait and fsnotifywatch.
  .
  inotifywait efficiently waits for changes to files, making it appropriate
  for use in shell scripts.
@@ -76,5 +76,13 @@
  inotifywatch collects filesystem usage statistics and outputs counts of each
  inotify event.
  .
+ fsnotifywait and fsnotifywatch are similar to inotifywait and inotifywatch,
+ but they are using Linux's fanotify(7) interface by default. The fanotify API
+ also provides notification and interception of filesystem events. Additional
+ capabilities compared to the inotify(7) API include the ability to monitor
+ all of the objects in a mounted filesystem, the ability to make access
+ permission decisions, and the possibility to read or modify files before
+ access by other applications.
+ .
  inotify-tools is also useful for security activities in firewall systems or
  to detect changes and injections of new files in webservers by intruders.
