## inotify-tools 3.22.6.0

=== debian/changelog ===
inotify-tools (3.22.6.0-1) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * New upstream version 3.22.6.0.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: added rights for Radu Voicilas, Enrico Maria Crisostomo
    and Eric Curtin.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    - libinotifytools0: Drop versioned constraint on inotify-tools in Replaces.
    - libinotifytools0-dev: Drop versioned constraint on inotify-tools in
      Replaces.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 08 Jul 2022 23:32:59 -0300
