=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), doxygen
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/inotify-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/inotify-tools
@@ -14,7 +14,6 @@
 Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Replaces: inotify-tools (<< 3.10-2)
 Description: utility wrapper around inotify
  inotify (inode notify) is a Linux kernel subsystem that monitors events in
  filesystems and reports those events to applications in real time via API.
@@ -34,7 +33,6 @@
 Section: libdevel
 Provides: libinotifytools-dev
 Conflicts: libinotifytools-dev
-Replaces: inotify-tools (<< 3.10-2)
 Depends: libinotifytools0 (= ${binary:Version}),
          ${misc:Depends}
 Description: Development library and header files for libinotifytools0
