## inotify-tools 4.23.9.0

=== debian/changelog ===
inotify-tools (4.23.9.0-2) unstable; urgency=medium

  * debian/copyright: updated packaging copyright years.
  * debian/libinotifytools0.symbols: set the symbol "str::~str()@Base" as
    optional to avoid a FTBFS on Ubuntu. Thanks to Benjamin Drung
    <bdrung@debian.org>. (Closes: #1072273)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 06 Jun 2024 10:32:28 -0300

inotify-tools (4.23.9.0-1) unstable; urgency=medium

  * New upstream version 4.23.9.0.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 13 Sep 2023 22:46:29 -0300

inotify-tools (4.23.8.0-2) unstable; urgency=medium

  * Upload to unstable.
  * debian/libinotifytools0.symbols: using c++filt to demangle C++ symbols.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 29 Aug 2023 13:34:42 -0300

inotify-tools (4.23.8.0-1) experimental; urgency=medium

  * New upstream version 4.23.8.0.
  * Fixed a link from a not versioned lib to soname in -dev binary.
    Consequently:
      - debian/libinotifytools0-dev.install: removed a linked file.
      - debian/libinotifytools0-dev.links: created to generate the right
        symlink.
      - debian/not-installed: created to ignore a not installed link.
  * debian/copyright:
      - Updated a file name (from libinotifytools/src/redblack.c to
        libinotifytools/src/redblack.cpp) because the upstream migrated a
        source code from C to C++.
      - Updated upstream copyright years.
  * debian/libinotifytools0.symbols: updated symbols.
  * debian/patches/010_fix-conflict-entry-point.patch: removed because the
    upstream applied it to the source code. Thanks.
  * debian/upstream/metadata: added field Documentation.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 28 Aug 2023 19:25:22 -0300

inotify-tools (3.22.6.0-4) unstable; urgency=medium

  * debian/control: bumped Standards-Version to 4.6.2.
  * debian/copyright:
      - Converted the last paragraph of the GPL-2 and LGPL-2.1 in a comment.
      - Updated packaging copyright years.
  * debian/libinotifytools0.symbols: updated to be compliant with the new
    patch 010. Thanks to David Prévot <taffit@debian.org>.
  * debian/patches/010_fix-conflict-entry-point.patch: created to rename
    init variable to fix conflict with entry point. Thanks to David Prévot
    <taffit@debian.org>. (Closes: #1030694)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 06 Feb 2023 19:33:06 -0300

inotify-tools (3.22.6.0-3) unstable; urgency=medium

  * debian/tests/control: reverted the changes from egrep to 'grep -E'.
    See #1019335.
  * debian/watch: updated the search rule to make it compliant with new
    standards of the GitHub.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 02 Oct 2022 21:47:02 -0300

inotify-tools (3.22.6.0-2) unstable; urgency=medium

  * debian/tests/control: replaced 'egrep' by 'grep -E' to avoid stderr because
    there is a warning about egrep and fgrep commands since grep 3.8.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 09 Sep 2022 12:25:06 -0300
