## inotify-tools 4.25.9.0

=== debian/changelog ===
inotify-tools (4.25.9.0-1) unstable; urgency=medium

  * New upstream version 4.25.9.0.
  * debian/control:
      - Bumped Standards-Version to 4.7.2.
      - Removed no longer needed "Rules-Requires-Root: no" field.
  * debian/copyright: updated upstream and packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 27 Sep 2025 14:16:44 -0300
