=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: optional
 Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper-compat (= 13), doxygen
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/debian/inotify-tools.git
 Vcs-Browser: https://salsa.debian.org/debian/inotify-tools
 Homepage: https://github.com/rvoicilas/inotify-tools/wiki/
