=== debian/watch ===
version=4
https://github.com/rvoicilas/inotify-tools/tags archive/refs/tags/(\d\S+)\.tar\.(?:bz2|gz|xz)
